/* SLIDER */

.slidee li{
	display: inline-block;
	padding-right: 1px;
	/*float: left;*/

	opacity: 0.5;
	filter: alpha(opacity=50);
}

.slidee li:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.slidee li.active{
	opacity: 1;
	filter: alpha(opacity=1);
}

#frameControls{
	position: relative;
	margin-top: 15px;
}
#frameControls .arrow-icon{
	position: relative;
	display: inline-block;
	
	width: 48px;
	height: 48px;
	margin-right: 3px;
	
	background-repeat: no-repeat;
	
	opacity: 0.3;
	filter: alpha(opacity=30);

	cursor: pointer;
}
#frameControls .arrow-icon.disabled,#frameControls .arrow-icon.disabled:hover{
	opacity: 0.15;
	filter: alpha(opacity=15);	
}

#frameControls .arrow-icon:hover, #frameControls .arrow-icon.flash{
	opacity: 0.6;
	filter: alpha(opacity=60);
}

#frameControls .arrow-icon.arrow-left{
	background-image: url(../img/arrow-left.png);
}

#frameControls .arrow-icon.arrow-right{
	background-image: url(../img/arrow-right.png);
}

